QGIS Application - Bug report #15475
Tooltip on status bar>coordinates wrong
2016-08-22 02:04 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee:

Category: GUI

Affected QGIS version:master Regression?: No
Operating System: Easy fix?: Yes

Pull Request or Patch supplied: Resolution: worksforme
Crashes QGIS or corrupls data: Copied to github as #: 23401
Description

The tooltip message on the Coordinates box in the bottom status bar is wrong - better rephrase it. It would seem appropriate also to add
the measure units (m, degrees, etc.) to it.

History

#1 - 2017-04-28 11:38 PM - Alexander Bruy

Hi Paolo, what is wrong with it? Any suggestions how we should rephrase it?

#2 - 2017-04-28 11:38 PM - Alexander Bruy

- Status changed from Open to Feedback

#3 - 2017-04-28 11:46 PM - Paolo Cavallini

- Status changed from Feedback to Open

It says 'lat,lon or east,north’, whereas it is lon,lat or east,north’, or possibly better just ‘lon,lat".
It would be better to add the unit of measure (degrees, meters, ...

#4 - 2017-05-01 01:03 AM - Giovanni Manghi
- Easy fix? set to No

- Regression? set to No

#5 - 2017-05-02 03:03 PM - Jiirgen Fischer
- Easy fix? changed from No to Yes

#6 - 2017-11-01 09:50 PM - Tristram Grébener

Hello,

| looked into as it seems a very easy fix.
Alas, it was already fixed in commit:3059dd548073c0dd2816058f262f231529a21fbc

However the improvement to add the units seems still at my reach. Do you think | should try to do that?

#7 - 2018-02-25 06:46 PM - Paolo Cavallini
- Status changed from Open to Closed

- Resolution set to worksforme

The label is now OK. Adding units would be nice, but is certainly not important.
Feel free to reopen if you think it is.
